uuid: 66286637-9403-400e-b25d-7117df90aac2
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: 3mgjnCcXoS31JLHSq3SB25Ba7XeeCDvpKG6JgjVwcCI
id: medium
label: 'Default medium date'
locked: false
pattern: 'D, m/d/Y - H:i'
